* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gec_522__mdcz:after { display: table; content: ''; clear: both; }

.u_674__he { clear: both; }

.os_492-jr { width: 1000px; margin: 0 auto; }


.czti-783_elfdx
{
	display: block;
}

.czti-783_elfdx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.os_492-jr
{
	margin-top: 70px;
}

.pqyfx-883_n 
{
	display: table;
	position: relative;
}



.mho_199__t
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mho_199__t > a
{
	display: block;
	float: left;
}

.mho_199__t > a.xlg_402__iy
{
	margin-right: 10px;
}

.mho_199__t > a.dnfx_554-ccf
{
	margin-right: 10px;
}


.mho_199__t > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mho_199__t > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mho_199__t > a.xlg_402__iy > div > span
{
	background-image: url(../images/FB.png);
}

.mho_199__t > a.dnfx_554-ccf > div > span
{
	background-image: url(../images/X.png);
}

.mho_199__t > span.dizyf_489__vaodf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xjk-360_iqe 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zlbfi_484-sdhi { background-color: #171717; }

.zlbfi_484-sdhi .xj_446-ccvo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zlbfi_484-sdhi .lqf-432_kl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zlbfi_484-sdhi .lqf-432_kl > .ik-250_fb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lqf-432_kl .i_287__w
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.a_145-qpcbg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.a_145-qpcbg > .bdn-224_zizd 
{
	float: right;
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc.active > .tkzz_741__lfkpf
{
	visibility: visible;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li
{
	display: block;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a > .m_216__dc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a > .m_216__dc > .jqbhu_662-rbdr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a:hover > .m_216__dc > .jqbhu_662-rbdr
{
	 
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a > .m_216__dc > .jqbhu_662-rbdr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a > .uy_175-i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a:hover > .uy_175-i
{
	text-decoration: underline;
}




.bdn-224_zizd > .iqgi-627_fnlc > .hwba_829__u
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bdn-224_zizd > .iqgi-627_fnlc.active > .hwba_829__u
{
	background: #f5f5f5;
}


.bdn-224_zizd > .iqgi-627_fnlc > .hwba_829__u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.a_145-qpcbg .cf-141_dilg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.a_145-qpcbg .cf-141_dilg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.a_145-qpcbg .iqgi-627_fnlc.active .cf-141_dilg > span
{
	color: #171717;
}



.a_145-qpcbg .hyhag-979_gkh
{
	height: 24px;
	width: 34px;
}

.a_145-qpcbg .hyhag-979_gkh > .iaf-258_ihqp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.a_145-qpcbg .iqgi-627_fnlc.active .hyhag-979_gkh > .iaf-258_ihqp
{
	border:1px solid #171717;
}

.a_145-qpcbg .hyhag-979_gkh > .iaf-258_ihqp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.v_400__s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.v_400__s > .kxakf-536_cft
{
	display: table;
	margin-top: 70px;
}



.v_400__s > .kxakf-536_cft > *
{
	display: table-cell;
	vertical-align: middle;
}

.v_400__s > .kxakf-536_cft > .o-427_p
{
	width: 440px;
	max-width: 440px;
}

.v_400__s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.v_400__s > h1 .rzcv-663_tmnst
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.v_400__s > .wtj-134_yufp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.o-427_p > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.o-427_p > .hg_107__fjedu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hg_107__fjedu.egd_31-aajv
{
	margin-right: 100px;
}


.hg_107__fjedu > h3.njpzh_860-newb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hg_107__fjedu.egd_31-aajv > h3.njpzh_860-newb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.o-427_p > .hg_107__fjedu .i_683-zm
{
	
}


.hg_107__fjedu .ba_693-acbgv
{
	display: none;
}


.hg_107__fjedu .i_683-zm.a_949-cr
{
	margin-top: 20px;
}

.hg_107__fjedu .i_683-zm .cgf_939__mmyyu {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hg_107__fjedu.egd_31-aajv .i_683-zm .cgf_939__mmyyu
{
	font-size: 16px;
	font-weight: normal;
}



.hg_107__fjedu .i_683-zm > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hg_107__fjedu.egd_31-aajv .i_683-zm > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hg_107__fjedu .i_683-zm .uub_31__jjbf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hg_107__fjedu.egd_31-aajv .i_683-zm .uub_31__jjbf
{
	max-width: 384px;
	font-size:16px;
}

.hg_107__fjedu .bde_161-vej {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hg_107__fjedu.egd_31-aajv .bde_161-vej 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eea-151_vo
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eea-151_vo > .l-639_h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eea-151_vo > .l-639_h.ygfp_754__izwy
{
	right: -10px;
	top:-10px;
}

.eea-151_vo > .l-639_h.reefy_270__wjb
{
	top:0px;
	right: -20px;
}

.eea-151_vo > .l-639_h > .fba_321-ajnke
{
	display: table-cell;
	vertical-align: middle;
}


.eea-151_vo > .l-639_h .qndhy_14__jdupg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eea-151_vo > .l-639_h .jq-970_ehs
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ddoyw_873-mnaun > .eea-151_vo > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.v_400__s > .kxakf-536_cft > .bxvia_586__nzp
{
	width: 280px;
}


.bxvia_586__nzp > .e-989_elmus
{
    font-size: 16px;
    line-height: 180%;
}


.bxvia_586__nzp > .e-989_elmus > b, .bxvia_586__nzp > .e-989_elmus > h2, .bxvia_586__nzp > .e-989_elmus > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bxvia_586__nzp > .e-989_elmus > ol
{
	padding-left: 20px;
}


main
{
	
}


.rhkc_294__pddk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bg_947__bimp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bg_947__bimp > li
{
	display: inline-block;
}

.bg_947__bimp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.bg_947__bimp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bg_947__bimp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bg_947__bimp > li.active > a
{
	color: #545454;
}




.kabg_973__inv 
{ 
	margin-bottom: 50px; 

}



.kabg_973__inv > .b_891-objfk
{
	 padding: 30px;
	overflow: hidden;
}


.kabg_973__inv > .b_891-objfk:after { display: table; content: ''; clear: both; }




.kabg_973__inv h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kabg_973__inv h1 .rzcv-663_tmnst
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kabg_973__inv h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kabg_973__inv h2:first-child
{
	padding-top: 0px;
}

.kabg_973__inv .b_891-objfk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kabg_973__inv .b_891-objfk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kabg_973__inv h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.kabg_973__inv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kabg_973__inv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kabg_973__inv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_891-objfk ul { margin-top: 12px; }


.b_891-objfk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b_891-objfk ul.clear > li, .b_891-objfk ol.clear > li 
{
	clear: both;
}

.b_891-objfk ul.clear > li:after, .b_891-objfk ol.clear > li:after { display: block; content: ''; clear: both; }


.b_891-objfk ul.vaq-810_kbur
{
	margin-top: 0px !important;
}

.b_891-objfk ul.vaq-810_kbur > li 
{
	margin-left: 0px !important;
}

.b_891-objfk ol { margin-left: 20px; margin-top: 12px; }

.b_891-objfk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b_891-objfk ul.list-recomend
{
	
}

.b_891-objfk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b_891-objfk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b_891-objfk ul.list-recomend > li .dscr_img .date, .b_891-objfk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b_891-objfk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b_891-objfk .kpcgf_2__dzz > .fpec_995__p
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b_891-objfk .kpcgf_2__dzz > .iewf_749__bm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.kabg_973__inv > .b_891-objfk.rhkc_294__pddk.dszk_711-rnhx 
{
	margin-bottom: 50px;
}


.kabg_973__inv > .b_891-objfk.rhkc_294__pddk.dszk_711-rnhx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.dszk_711-rnhx table.pe_435-c th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dszk_711-rnhx table.pe_435-c tfoot td b
{
	text-align: center;
}


.dszk_711-rnhx table.pe_435-c td
{
	width: 50%;
}


.kabg_973__inv table { border-collapse: separate; border-spacing: 3px; }

.kabg_973__inv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kabg_973__inv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pe_435-c
{
	width: 100%;
}

table.pe_435-c td
{
	padding: 0;
}

table.pe_435-c a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pe_435-c a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.oijx-676_ntghw
{
	width: 100%;
}


table.oijx-676_ntghw th
{
	text-align: left;
	font-weight: bold;
}

table.oijx-676_ntghw th.bcd_399__cda
{
	max-width: 200px;
}
table.oijx-676_ntghw th.cxcfl_469__iygta
{
	max-width: 100px;
}
table.oijx-676_ntghw th.k-615_jn
{
	
}

table.oijx-676_ntghw td
{
	padding: 5px 10px;
}

table.oijx-676_ntghw tr.vzfoy_131-rob td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.oijx-676_ntghw tr.vzfoy_131-rob td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.oijx-676_ntghw tr.vzfoy_131-rob td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.oijx-676_ntghw tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.oijx-676_ntghw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.p_460__ng.pw_717-a
{ 
	margin-bottom: 50px; 

}


.p_460__ng.pw_717-a h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jh_456-eam
{
	padding: 30px;
}


.p_460__ng ul
{
	display: block;
}

.p_460__ng ul.vaq-810_kbur > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.p_460__ng ul.vaq-810_kbur > li:after
{ display: table; content: ''; clear: both; }



.p_460__ng ul.vaq-810_kbur > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.p_460__ng ul.vaq-810_kbur > li:not(:last-child)
{
	padding-top: 30px;
}


.p_460__ng ul.vaq-810_kbur > li:last-child, .p_460__ng.ogsyy-170_cvpma .b_891-objfk ul > li:last-child
{
	margin-bottom: 0px;
}


.p_460__ng ul.vaq-810_kbur > li .ae_348__ptn
{
	margin-bottom: 12px;
}

.p_460__ng ul.vaq-810_kbur > li .ae_348__ptn > i
{
	font-size: 18px;
	font-style: italic;
}

.p_460__ng ul.vaq-810_kbur > li .b_264__fjm
{
	float: left;
}


.p_460__ng ul.vaq-810_kbur > li .b_264__fjm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.p_460__ng ul.vaq-810_kbur > li .jix_939__g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.p_460__ng ul.vaq-810_kbur > li .item_rev
{
	display: none;
}

.p_460__ng .hcdk_489__yukdj
{
	margin-top: 20px;
	text-align: center;
}



.p_460__ng .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pt-656_qi.pw_717-a
{ 
	margin-bottom: 50px; 

}

.pt-656_qi.pw_717-a h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pt-656_qi.pw_717-a ul
{
	display: table;
	width: 100%;
}

.pt-656_qi.pw_717-a ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pt-656_qi.ogsyy-170_cvpma .b_891-objfk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pt-656_qi ul > li:last-child, .pt-656_qi.ogsyy-170_cvpma .b_891-objfk ul > li:last-child
{
	margin-bottom: 0px;
}


.pt-656_qi ul > li .jw_261__wy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.pt-656_qi ul > li .nduy_629-j
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.pt-656_qi ul > li .nduy_629-j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pt-656_qi ul > li .wxi_709-cx
{
	margin-bottom: 12px;
}

.pt-656_qi ul > li .pthnz-465_akz
{
	color: #777777;
}



.pt-656_qi .lcg_221-sd
{
	margin-top: 20px;
	text-align: center;
}




.y-87_jembw 
{ 
	margin-bottom: 50px;
}

.y-87_jembw .ifw-12_ejj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.y-87_jembw .ifw-12_ejj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.y-87_jembw .ifw-12_ejj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.y-87_jembw .jrsi_76__dqe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vnghs_104-somzj
{
	display: block;
	line-height: 130%;

}

.vnghs_104-somzj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vnghs_104-somzj > div > dt
{
	display:inline-block;
}

.vnghs_104-somzj > div > dd
{
	display:inline;
}

.y-87_jembw .fh_792__nlm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.y-87_jembw h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g_170-bhor {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g_170-bhor > .n_484-l
{
	display: table;
	width: 100%;
}


.g_170-bhor > .n_484-l > *
{
	display: table-cell;
	vertical-align: top;
}


.g_170-bhor .eea-151_vo > img
{
	max-width: 400px;
}



.ahph_259-scah 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.naz_296-f
{
	display: block;
	margin-right: 40px;
}


.naz_296-f li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.naz_296-f li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.naz_296-f li a:hover
{
	text-decoration: underline;
}

.cg-50_ujd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cg-50_ujd .ugb-50_f
{
	display: block;
	text-decoration: none;
}

.cg-50_ujd .ugb-50_f .rzcv-663_tmnst
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cg-50_ujd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cg-50_ujd .w_10__rich
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.w_10__rich a
{
	color: #FFFFFF;
	text-decoration: none;
}

.w_10__rich a:hover
{
	text-decoration: underline;
}



.cg-50_ujd .vii_18__fvhsp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.cg-50_ujd .lgug_166-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.eg_415-wh
{
	padding: 30px;
    overflow: hidden;
}


.eg_415-wh > .rjfj-634_pw
{
	float: right;
	width: 50%;
}

.eg_415-wh > .rjfj-634_pw > .f_328-fhydc
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.eg_415-wh > .rjfj-634_pw > .f_328-fhydc > .vnghs_104-somzj
{
	margin-top: 20px;
}

.eg_415-wh > .x_786__dtxfq
{
	float: left;
	width: 50%;
}

.eg_415-wh > .x_786__dtxfq form
{
	display: block;
	width: 100%;
}

.eg_415-wh > .x_786__dtxfq .h-121_eicen
{
	margin-top: 20px;
}

.eg_415-wh > .x_786__dtxfq .gtxdc-348_fbcd
{
	display: none;
}


.eg_415-wh > .x_786__dtxfq .h-121_eicen label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.eg_415-wh > .x_786__dtxfq .h-121_eicen input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eg_415-wh > .x_786__dtxfq .h-121_eicen textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.eg_415-wh > .x_786__dtxfq .h-121_eicen .gyvhe-378_ygdi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.eg_415-wh > .x_786__dtxfq .rd-877_kgwpx
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.os_492-jr { width: 100%; }
	
.zlbfi_484-sdhi { text-align: center; }
	
	
	
	
.zlbfi_484-sdhi .lqf-432_kl
	{
		
		
	}

	
	

	
	
	
	.mho_199__t
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mho_199__t > a
{
	
}

	
.mho_199__t > a.dnfx_554-ccf
{
	margin-right: 0px;
}
	
.mho_199__t > a > div
{
    width: 24px;
	height: 24px;
}

.mho_199__t > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mho_199__t > a.xlg_402__iy > div > span
{
	
}

.mho_199__t > a.dnfx_554-ccf > div > span
{
	
}


.mho_199__t > span.dizyf_489__vaodf
{
	display: none;
}
	

	
	
	.xjk-360_iqe
	{
		width: auto;
	}
	
	
	.a_145-qpcbg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc:not(.active)
	{
		position: relative;
	}
	
	
		.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bdn-224_zizd > .iqgi-627_fnlc > .hwba_829__u
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf
	{
		
		display: none;
	}
	


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc.active > .tkzz_741__lfkpf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul
{
	display: block;
	max-height:300px;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li
{
	
}
	
	
.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.a_145-qpcbg > .bdn-224_zizd > .iqgi-627_fnlc > .tkzz_741__lfkpf > ul > li > a > .uy_175-i
{
	font-size: 14px;	
}
	
	
	
.bdn-224_zizd > .iqgi-627_fnlc > .hwba_829__u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bdn-224_zizd > .iqgi-627_fnlc.active > .hwba_829__u > *
{
	font-size: 16px;
}	
		
.bdn-224_zizd > .iqgi-627_fnlc:not(.active) > .hwba_829__u > .cf-141_dilg
{
	display: none;
}
	
	
	
.a_145-qpcbg .hyhag-979_gkh
{
	width: 24px;
}

.a_145-qpcbg .hyhag-979_gkh > .iaf-258_ihqp
{
	width: 24px;
	height: 24px;
}
	
	
.a_145-qpcbg .iqgi-627_fnlc:not(.active) .hyhag-979_gkh > .iaf-258_ihqp
{
	margin-left: 0px;
}

.a_145-qpcbg .iqgi-627_fnlc.active .hyhag-979_gkh > .iaf-258_ihqp
{
	border:1px solid #171717;
}

.a_145-qpcbg .hyhag-979_gkh > .iaf-258_ihqp > img
{
	height: 24px;
}
	

.zlbfi_484-sdhi .lqf-432_kl > .ik-250_fb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lqf-432_kl .i_287__w
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.a_145-qpcbg.ygfp_754__izwy
	{
		float: none;
	}
	
.a_145-qpcbg.ygfp_754__izwy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.a_145-qpcbg .ae_348__ptn
	{
		line-height: 18px;
	}
	
	.a_145-qpcbg .hyhag-979_gkh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.a_145-qpcbg .hyhag-979_gkh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.v_400__s {
    padding: 30px 20px;
	}
	
	.v_400__s > .kxakf-536_cft
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.v_400__s > .kxakf-536_cft > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.v_400__s > .kxakf-536_cft > .ddoyw_873-mnaun
	{
		padding-top: 10px
	}
	
	.v_400__s > .kxakf-536_cft > .o-427_p
	{
		width: 100%;
		padding-top: 30px
	}
	
	.o-427_p > .hg_107__fjedu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ddoyw_873-mnaun > .eea-151_vo > img
	{
		max-width: none;
		width: 100%;
	}
	
	.v_400__s > .kxakf-536_cft > .bxvia_586__nzp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.os_492-jr
	{
		margin-top: 30px;
	}
		
	.kabg_973__inv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kabg_973__inv h2 { padding-bottom:20px; }
	.kabg_973__inv > .b_891-objfk
	{
		padding: 20px;
	}

	.kabg_973__inv p + h2 { }
	.kabg_973__inv ul { }
	.kabg_973__inv li { }
	.kabg_973__inv table { width: 100% !important; }
	
	.kabg_973__inv img { max-width: 100% !important; }
	

	.p_460__ng.pw_717-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.p_460__ng.pw_717-a h2
	{
		padding-bottom: 20px;
	}
	
	.p_460__ng.pw_717-a ul
	{
		display: block;
	}
	
	.p_460__ng.pw_717-a ul > li
	{
		display: block;
		width: 100%;
	}
	
	.p_460__ng.pw_717-a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.p_460__ng ul.vaq-810_kbur > li > .b_264__fjm
	{
		float: none !important;
	}
	
	.p_460__ng ul.vaq-810_kbur > li > .jix_939__g
	{
		padding: 0px;
	}
	
	
		.pt-656_qi.pw_717-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pt-656_qi.pw_717-a h2
	{
		padding-bottom: 20px;
	}
	
	.pt-656_qi.pw_717-a ul
	{
		display: block;
	}
	
	.pt-656_qi.pw_717-a ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pt-656_qi.pw_717-a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pt-656_qi.pw_717-a ul > li .jix_939__g
	{
		padding: 0px;
	}
	
	.jh_456-eam
	{
		    padding: 20px;
	}
	
	
	.y-87_jembw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.y-87_jembw h2
	{
		padding-bottom: 20px;
		
	}
	
	.y-87_jembw .ifw-12_ejj
	{
		padding: 20px;
	}
	
	.y-87_jembw .ifw-12_ejj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.y-87_jembw .fh_792__nlm
	{
		padding-left: 0px;
	}
	
	
	
	
	.g_170-bhor
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g_170-bhor > .n_484-l
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.n_484-l > .yga-668_f
	{
		display: block;
	}
	
	.n_484-l > .bkq_507__yegiv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.n_484-l > .bkq_507__yegiv > .eea-151_vo
	{
		
	}
	
	
	.hg_107__fjedu.egd_31-aajv
	{
		margin-right: 0;
	}
	
	
	.hg_107__fjedu.egd_31-aajv .i_683-zm > input
	{
		max-width: none;
	}
	
	.hg_107__fjedu.egd_31-aajv .bde_161-vej
	{
		max-width: none;
	}
	
	
	.eea-151_vo > .l-639_h.reefy_270__wjb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cg-50_ujd
	{
		text-align: center;
	}
	
	.naz_296-f
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.naz_296-f li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.naz_296-f li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bg_947__bimp
	{
		margin-left: 20px !important;
		
	}
	
	.bg_947__bimp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kabg_973__inv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pe_435-c a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kabg_973__inv > .b_891-objfk.pchb_704__uxi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b_891-objfk ul.list-recomend > li
{
	display: block;
}
	
.eg_415-wh > .x_786__dtxfq
{
	width: 100%;
	float: none;
}
	
.eg_415-wh > .rjfj-634_pw
{
	width: 100%;
	float: none;
}

.eg_415-wh > .rjfj-634_pw > .f_328-fhydc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


